<p>Odlično! Uspješno ste riješili zadatak.</p>

<p>Pogledajmo sada još jednom tablicu istinitosti koju ste popunili.</p>

<table class="mlTableCC mlTableVR2">
<thead>
<tr><th>A</th><th>B</th><th>f</th></tr>
</thead>
<tbody>
<tr><td><code>0</code></td><td><code>0</code></td><td><code>0</code></td></tr>
<tr><td><code>0</code></td><td><code>1</code></td><td><code>0</code></td></tr>
<tr><td><code>1</code></td><td><code>0</code></td><td><code>0</code></td></tr>
<tr><td><code>1</code></td><td><code>1</code></td><td><code>1</code></td></tr>
</tbody>
</table>

<p>Izlaz sklopa postavljen je u <code>1</code> samo kada je na sve ulaze dovedena vrijednost <code>1</code>. Ako je na barem jednom ulazu
   vrijednost <code>0</code>, izlaz je također <code>0</code>.</p>

<p>Zamislimo li da izlaz sklopa upravlja lampicom, lampica bi svijetlila samo kada je na oba ulaza postavljena vrijednost <code>1</code>.</p>
